
#container { 
	width: 50%;
	margin: 0 auto;
	text-align: left;
}

.footer {
	background-color: #000;
	padding: 0.5em;
}

.lightboxUp {
	color: #333;
	display: none;
	position: absolute;
	top: 10%;
	left: 50%;
	/* margin-left:-300px; */
	width: 600px;
	padding: 1px;
	border: 1px solid #FFFFFF;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: auto;	
}

.Lower	
{
	left: 30% !important;
	top: 10% !important;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color:#333;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }